body {
	background: fff;
}
main, .serif {
	font-family: "Noto Serif JP", serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
}
.sans-serif {
	font-family: YakuHanMP, "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
}
/* Animation settings */
.main-visual, .edge-visual_l, .edge-visual_r {
	transition: 2s;
}
.main-visual.anim, .edge-visual_l.anim, .edge-visual_r.anim {
	transform: scale(1.2);
	opacity: 0;
}
.tx1 {
	transition: 2s;
	transition-delay: 2s;
}
.tx2 {
	transition: 2s;
	transition-delay: 3s;
}
.tx3 {
	transition: 2s;
	transition-delay: 4s;
}
.tx4 {
	transition: 2s;
	transition-delay: 5s;
}
.tx.anim, .tx_sub.anim {
	opacity: 0;
}
.header-txt {
	transition: 2s;
	transition-delay: 5s;
}
.header-txt.anim {
	opacity: 0;
}
#p_introduction h2 {
	transition: 2s;
}
#p_introduction h2.anim {
	opacity: 0;
	margin-top: -2vw;
}
#p_introduction .bodytext {
	transition: 2s;
	transition-delay: 1s;
}
#p_introduction .excuse {
	transition: 2s;
	transition-delay: 2s;
}
#p_introduction .bodytext.anim, #p_introduction .excuse.anim {
	opacity: 0;
	margin-top: -2vw;
}
#p_introduction .bg, #p_introduction .intro {
	transition: 2s;
	transition-delay: 2s;
}
#p_introduction .bg.anim, #p_introduction .intro.anim {
	opacity: 0;
	margin-top: -2vw;
}
#p_products .item.anim, #p_products .spacer.anim {
	opacity: 0;
	margin-top: -2vw;
}
#item_2026spring001, #item_2026spring004, #item_2026spring007, #item_2026spring010, #item_2026spring013, #item_2026spring016 {
	transition: 2s;
}
#item_2026spring002, #item_2026spring005, #item_2026spring008, #item_2026spring011, #item_2026spring014, .spacer {
	transition: 2s;
	transition-delay: 0.4s;
}
#item_2026spring003, #item_2026spring006, #item_2026spring009, #item_2026spring012, #item_2026spring015 {
	transition: 2s;
	transition-delay: 0.8s;
}
#p_special .main-image {
	transition: 2s;
}
#p_special .main-image.anim {
	transform: scale(1.2);
	opacity: 0;
}
#p_special h2 {
	transition: 2s;
	transition-delay: 2s;
}
#p_special h2.anim {
	opacity: 0;
	margin-top: -2vw;
}
#p_special .description {
	transition: 2s;
	transition-delay: 2.4s;
}
#p_special .description.anim {
	opacity: 0;
	margin-top: -2vw;
}
#p_special .button {
	transition: 2s;
	transition-delay: 2.8s;
}
#p_special .button.anim {
	opacity: 0;
	margin-top: -2vw;
}
#p_special .photo {
	transition: 2s;
	transition-delay: 2.8s;
}
#p_special .photo.anim {
	opacity: 0;
	margin-top: -2vw;
}
@media screen and (max-width: 768px) {
	body {
		background: url('/img/bg_main_sp.png') no-repeat;
		background-size: cover;
	}
	.pc-content {
		display: none;
	}
	.header {
		position: relative;
		width: 100%;
		margin-bottom: 12vw;
	}
	.main-visual {
		position: relative;
		margin-top: 24vw;
	}
	.header-logo {
		position: absolute;
		top: -20vw;
		left: 4vw;
	}
	.header-logo img {
		width: 20vw;
	}
	.header-lang {
		position: absolute;
		top: -21.2vw;
		right: 0;
		width: 24vw;
		font-size: 3.0vw;
	}
	.header-lang .lang-select {
		color: #c8c8c8;
		display: block;
		width: 100%;
		padding: 0 2vw 2vw 2vw;
	}
	.header-lang .lang-select:hover {
		cursor: pointer;
	}
	.header-lang a:hover {
		color: #000;
		text-decoration: underline;
	}
	.header-lang .lang-list {
		opacity: 0;
	}
	.header-lang .lang-list.opened {
		opacity: 1.0;
		transition: 1s;
	}
	.header-lang .lang-list li {
		display: none;
		background-color: #fff;
	}
	.header-lang .lang-list.opened li {
		display: block;
	}
	.header-lang li.here a {
		color: #000;
	}
	.header-lang a {
		color: #c8c8c8;
		text-decoration: none;
		display: block;
		width: 100%;
		padding: 2vw;
	}
	.header-txt {
		position: absolute;
		width: 3.2vw;
		top: 24vw;
		right: 12vw;
	}
	.header-title {
		position: absolute;
		width: 40%;
		top: -10vw;
		left: 4vw;
		text-align: left;
	}
	.header-title .tx_sub {
		width: 50%;
		margin-top: 1.2vw;
	}
	#side-copy {
		border-top: 1px solid #c8c8c8;
	}
	#side-copy p {
		font-weight: 400;
		width: calc(100% - 8vw);
		font-size: 3.0vw;
		margin-left: 8vw;
		padding: 6.4vw 0;
	}
	#p_introduction {
		position: relative;
		width: 100%;
		margin-bottom: 3.2vw;
	}
	#p_introduction .bg {
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
	}
	#p_introduction h2 {
		position: relative;
		width: calc(100% - 16vw);
		font-weight: 400;
		font-size: 6.8vw;
		line-height: 12vw;
		letter-spacing: 1.44vw;
		margin: 0 auto 24vw auto;
		padding-top: 12vw;
	}
	#p_introduction .bodytext {
		width: calc(100% - 8vw);
		font-size: 3.5vw;
		line-height: 6.8vw;
		letter-spacing: 0.64vw;
		margin: 0 0 120vw 8vw;
		padding-bottom: 16vw;
	}
	#p_introduction .intro1 {
		position: absolute;
		bottom: 24vw;
		left: 12.5%;
		width: 75%;
	}
	#p_introduction .intro2 {
		position: absolute;
		top: 0;
		right: 0;
		width: 40%;
	}
	#p_introduction .bodytext p {
		line-height: inherit;
		margin-bottom: 4.8vw;
	}
	#p_introduction .bodytext p:last-child {
		margin-bottom: 0;
	}
	#p_introduction .excuse {
		width: calc(100% - 8vw);
		font-size: 2.8vw;
		margin-left: 8vw;
	}
	#p_products {
		width: 100%;
		margin: 0 auto 6.4vw auto;
	}
	#p_products .items_wrapper {
	}
	#p_products .items {
		padding: 7.2vw 0;
	}
	#p_products .item:not(.nocontent) {
		border-bottom: 1px solid #c8c8c8;
		padding: 0 8vw 8.4vw 8vw;
		margin-bottom: 6.4vw;
	}
	#p_products .item .head {
		display: flex;
		align-items: end;
		margin-bottom: 1.4vw;
	}
	#p_products .item .head .favorite {
		width: 33%;
	}
	#p_products .item .head .favorite img {
		width: 67%;
	}
	#p_products .item .head .favorite button {
		width: auto;
		padding:0;
		margin:0;
		background:none;
		border:0;
		font-size:0;
		line-height:0;
		overflow:visible;
		cursor:pointer;
		width: 100%;
		height: 5vw;
		background: url('/img/btn_favorite_wait.svg') no-repeat;
		background-size: contain;
		background-position: left bottom;
	}
	#p_products .item .head .favorite button.active {
		background: url('/img/btn_favorite_active.svg') no-repeat;
		background-size: contain;
		background-position: left bottom;
	}
	#p_products .item .head .place {
		width: 67%;
		text-align: right;
		font-size: 2.8vw;
		margin-bottom: 1.0vw;
	}
	#p_products .item .head .place .item-number {
		font-size: 2.8vw;
		line-height: 3.4vw;
		font-weight: 600;
	}
	#p_products .item .head .place .sub-category {
		font-size: 2.8vw
		line-height: 3.4vw;
		font-weight: 300;
	}
	#p_products .item .photo {
		margin-bottom: 2vw;
	}
	#p_products .item .link {
		text-align: right;
		margin-bottom: 1.8vw;
	}
	#p_products .item .link img {
		width: 20%;
	}
	#p_products .item .description {
		font-size: 4.8vw;
		line-height: 8.0vw;
		letter-spacing: 0.96vw;
	}
	#p_products .item .link a {
		padding-bottom: 1.2vw;
		border-bottom: 1px solid #000;
	}
	#p_products .spacer {
		width: calc(100% - 16vw);
		margin: 0 auto;
		text-align: center;
	}
	#p_products .spacer img {
		width: 35%;
		margin: 12vw 0;
	}
	#p_special {
		width: 100%;
		position: relative;
		margin-bottom: 9.6vw;
		overflow: hidden;
	}
	#p_special .head {
		position: absolute;
		width: 100%;
		top: 8vw;
	}
	#p_special .head .logo {
		position: relative;
		width: 60%;
		margin: 0 auto 12vw auto;
		padding : 56vw 0 12vw 0;
	}
	#p_special .head .logo .sub {
		width: 50%;
		margin-top: 4.0vw;
	}
	#p_special .head .bg1 {
		width: 44%;
		position: absolute;
		left: -12vw;
		bottom: 0;
	}
	#p_special .head .bg2 {
		width: 120%;
		position: absolute;
		right: -50vw;
		top: 0;
	}
	#p_special .main-image {
		position: relative;
		width: 100%;
		padding-bottom: 340vw;
		margin: 0;
	}
	#p_special .main-image img {
		width: 100%;
	}
	#p_special .main-image .sp1 {
		width: 80%;
	}
	#p_special .main-image .sp2 {
		position: absolute;
		width: 50%;
		bottom: 0;
		left: 8vw;
	}
	#p_special .main-image .credit {
		position: absolute;
		font-size: 2.8vw;
		bottom: 0;
		right: 8vw;
	}
	#p_special .column {
		position: absolute;
		top: 180vw;
		left: 8vw;
		width: calc(100% - 8vw);
	}
	#p_special .column .photo {
		position: absolute;
		bottom: -110vw;
		right: 0;
		width: 70%;
	}
	#p_special .column .photo img {
		margin-bottom: 3.2vw;
	}
	#p_special .column .photo img:first-child {
		display: none;
	}
	#p_special .column h2 {
		font-weight: 400;
		font-size: 6.4vw;
		line-height: 12vw;
		letter-spacing: 1.6vw;
		margin-bottom: 9.6vw;
	}
	#p_special .column .description {
		width: 92vw;
		font-size: 3.4vw;
		line-height: 6.8vw;
		letter-spacing: 0.4vw;
		margin-bottom: 9.6vw;
	}
	#p_special .column .description p {
		line-height: inherit;
		margin-bottom: 4.8vw;
	}
	#p_special .spbutton {
		position: relative;
		width: calc(100% - 16vw);
		margin: 16vw 8vw 0 8vw;
		text-align: center;
	}
	#p_special .spbutton a {
		height: 20vw;
		margin: 0 auto;
		display: block;
		background: url('/img/btn_parksgarden.svg') no-repeat;
		background-size: contain;
	}
	#p_document {
		width: calc(100% - 16vw);
		margin: 0 auto;
		padding: 6.4vw 0;
	}
	#p_document .books {
		width: 100%;
	}
	#p_document .books .item {
		margin-bottom: 12vw;
	}
	#p_document .place {
		width: 100%;
	}
	#p_document .place .item {
		margin-bottom: 12vw;
	}
	#p_document .access {
		width: 100%;
	}
	#p_document .access .item {
		width: calc(100% - 16vw);
		margin: 16vw 8vw 24vw 8vw;
	}
	#p_document .access a {
		height: 20vw;
		margin: 0 auto;
		display: block;
		background: url('/img/btn_access.svg') no-repeat;
		background-size: contain;
	}
	#p_document .nambaparks-logo {
		width: 40vw;
		margin: 0 auto 24vw auto;
	}
	#p_document .footer-link {
		text-align: center;
		font-size: 2.2vw;
	}
	#p_document .footer-link a {
		padding: 0 2vw;
		text-decoration: none;
		color: #c8c8c8;
	}
	#footer-copy {
		font-size: 2.2vw;
		border-top: 1px solid #c8c8c8;
		padding: 4vw 0;
		text-align: center;
	}
	#p_special .main-image.anim {
		transform: scale(1.0);
	}
}
@media screen and (min-width: 769px) {
	body {
		background: url('/img/bg_main.png') no-repeat;
		background-size: cover;
	}
	.sp-content {
		display: none;
	}
	.header {
		position: relative;
		width: calc(100% - 16vw);
		margin: 0 auto 64px auto;
	}
	.main-visual {
		position: relative;
		width: 45%;
		margin: 0 auto 0 auto;
	}
	.edge-visual_l {
		position: absolute;
		width: 45%;
		top: 0;
		left: -40%;
	}
	.edge-visual_r {
		position: absolute;
		width: 45%;
		top: 0;
		right: -40%;
	}
	.header-logo {
		position: absolute;
		top: 24px;
		left: 0;
	}
	.header-logo img {
		width: 120px;
	}
	.header-lang {
		position: absolute;
		top: 12px;
		width: 120px;
		right: 0;
		font-size: 1.6rem;
	}
	.header-lang .lang-select {
		color: #c8c8c8;
		display: block;
		width: 100%;
		padding: 4px;
	}
	.header-lang .lang-select:hover {
		cursor: pointer;
	}
	.header-lang a {
		color: #c8c8c8;
		text-decoration: none;
		display: block;
		width: 100%;
		padding: 4px;
	}
	.header-lang a:hover {
		color: #000;
		text-decoration: underline;
	}
	.header-lang .lang-list {
		opacity: 0;
	}
	.header-lang .lang-list.opened {
		opacity: 1.0;
		transition: 1s;
	}
	.header-lang .lang-list li {
		display: none;
	}
	.header-lang .lang-list.opened li {
		display: block;
	}
	.header-lang li.here a {
		color: #000;
	}
	.header-txt {
		position: absolute;
		width: 37.5%;
		top: 12vw;
		right: 0;
		margin: auto;
	}
	.header-txt img {
		width: 1.2vw;
		margin-left: 4vw;
	}
	.header-title {
		position: absolute;
		width: 70%;
		top: 43.5%;
		left: 50%;
		transform: translate(-50%, -50%);
		text-align: left;
	}
	.header-title .tx {
		width: 13.2vw;
	}
	.header-title .tx_sub {
		width: 8vw;
		margin-top: 0.8vw;
	}
	#p_introduction {
		position: relative;
		width: 100%;
		margin-bottom: 2.4rem;
		padding-top: 6.4vw;
		z-index: 500;
	}
	#p_introduction .intro {
		position: absolute;
		top: 0;
		left: 16vw;
	}
	#p_introduction .intro img {
		width : 12vw;
	}
	#p_introduction h2 {
		width: max(26%, 440px);
		font-weight: 400;
		font-size: 2.6rem;
		letter-spacing: 1.0rem;
		margin: 0 auto 5.6rem auto;
		white-space: nowrap;
	}
	#p_introduction .bodytext {
		width: max(26%, 440px);
		font-size: 1.4rem;
		line-height: 3.2rem;
		letter-spacing: 0.24rem;
		margin: 0 auto 9.6rem auto;
	}
	#p_introduction .bodytext p {
		line-height: inherit;
		margin-bottom: 2.8rem;
	}
	#p_introduction .bodytext p:last-child {
		margin-bottom: 0;
	}
	#p_introduction .bg {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		display: flex;
	}
	#p_introduction .bg .intro1, #p_introduction .bg .intro2 {
		width: 50%;
		height: 100%;
		position: relative;
	}
	#p_introduction .excuse {
		width: calc(100% - 8vw);
		margin: 0 auto;
		font-size: 1.3rem;
	}
	#p_products {
		width: 100%;
		border-top: 1px solid #c8c8c8;
	}
	#p_products .items_wrapper:not(:last-child) {
		border-bottom: 1px solid #c8c8c8;
	}
	#p_products .items {
		display: flex;
		width: calc(100% - 8vw);
		margin: 0 auto 6.4rem auto;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: top;
		padding: 7.2rem 0;
	}
	#p_products .items:last-child {
		border-bottom: 0;
	}
	#p_products .item {
		width: 31%;
	}
	#p_products .item .head {
		display: flex;
		align-items: end;
		margin-bottom: 0.8rem;
	}
	#p_products .item .head .favorite button {
		width: auto;
		padding:0;
		margin:0;
		background:none;
		border:0;
		font-size:0;
		line-height:0;
		overflow:visible;
		cursor:pointer;
		width: 100%;
		height: 2.6rem;
		background: url('/img/btn_favorite_wait.svg') no-repeat;
		background-size: contain;
		background-position: left bottom;
	}
	#p_products .item .head .favorite button.active {
		background: url('/img/btn_favorite_active.svg') no-repeat;
		background-size: contain;
		background-position: left bottom;
	}
	#p_products .item .head .place {
		margin-bottom: 0.4rem;
	}
	#p_products .item .head .place .item-number {
		font-size: 1.6rem;
		line-height: 1.8rem;
		font-weight: 600;
	}
	#p_products .item .head .place .sub-category {
		font-size: 1.5rem;
		line-height: 2.2rem;
		font-weight: 300;
	}
	#p_products .item .photo {
		margin-bottom: 1.2rem;
	}
	#p_products .item .photo .pop {
		display: block;
		overflow: hidden;
	}
	#p_products .item .photo .pop img {
		transition: transform 0.3s;
	}
	#p_products .item .photo .pop:hover img {
		transform: scale(1.1);
	}
	#p_products .item .link {
		display: flex;
		justify-content: flex-end;
		text-align: right;
		margin-bottom: 1.2rem;
	}
	#p_products .item .link img {
	}
	#p_products .item .description {
		font-size: 1.6rem;
		line-height: 2.8rem;
		letter-spacing: 0.64rem;
		white-space: nowrap;
	}
	#p_products .item .link a {
		display: block;
		padding-bottom: 0.4rem;
		width: 20%;
		position: relative;
		z-index: 1;
	}
	#p_products .item .link a::after {
		position: absolute;
		left: 0;
		bottom: 0;
		content: '';
		width: 100%;
		height: 1px;
		background: #000000;
		transform: scale(0, 1);
		transform-origin: left top;
		transition: transform .3s;
		z-index: -1;
	}
	#p_products .item .link a:hover {
		color: #fff;
	}
	#p_products .item .link a:hover::after {
		transform: scale(1, 1);
	}
	#p_products .spacer {
		width: 65.5%;
		text-align: center;
	}
	#p_products .spacer img {
		width: 35%;
		margin-top: 8.4rem;
	}
	iframe {
		width: 800px!important;
		overflow-y: hidden;
	}
	#p_special {
		position: relative;
		width: 100%;
		border-bottom: 1px solid #c8c8c8;
		margin-bottom: 9.6rem;
		z-index: 500;
		background: url('/img/bg_column.png') no-repeat;
		background-size: cover;
	}
	#p_special .head {
		position: absolute;
		width: 100%;
		top: 0;
	}
	#p_special .head .logo {
		position: absolute;
		width: min(240px, 20vw);
		top: 8vw;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	#p_special .head .logo .sub {
		width: 50%;
		margin-top: 2.4rem;
	}
	#p_special .main-image {
		position: relative;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		max-width: none;
		width: 100%;
		margin: 0 auto 8.4rem auto;
	}
	#p_special .main-image .sp1, #p_special .main-image .sp2 {
		width: 50%;
	}
	#p_special .main-image .sp2 .cbox {
		width: 86%;
		margin-left: 14%;
	}
	#p_special .main-image .sp1 img {
		width: 70%;
		margin-top: 12%;
	}
	#p_special .main-image .credit {
		width: calc(100% - 8vw);
		margin-top: 0.8vw;
		text-align: right;
	}
	#p_special .column {
		display: flex;
		position: relative;
		padding-bottom: 9.6rem;
	}
	#p_special .column .text {
		width: 43%;
		margin-left: 7%;
	}
	#p_special .column .photo {
		width: 50%;
	}
	#p_special .column .photo .cbox {
		width: max(240px, 20vw);
		margin: 0 auto 10rem auto;
	}
	#p_special .column h2 {
		font-weight: 400;
		font-size: 2.6rem;
		line-height: 4.8rem;
		letter-spacing: 1.0rem;
		margin-bottom: 4.2rem;
	}
	#p_special .column .description {
		font-size: 1.4rem;
		line-height: 2.8rem;
		letter-spacing: 0.2rem;
		margin-bottom: 5.6rem;
	}
	#p_special .column .description p {
		line-height: inherit;
		margin-bottom: 2.8rem;
	}
	#p_special .column .button {
		width: 238px;
		margin: 0 auto;
	}
	#p_special .column .button a {
		height: 72px;
		display: block;
		position: relative;
		background: url('/img/btn_parksgarden.svg') no-repeat;
		background-size: contain;
	}
	#p_special .column .button a::before {
		content: "";
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: url('/img/btn_on_bg.svg') no-repeat;
		background-size: contain;
		opacity: 0;
		transition: opacity 0.5s ease;
		z-index: -1;
	}
	#p_special .column .button a:hover::before {
		opacity: 1;
	}
	#p_document {
		width: 640px;
		margin: 0 auto;
	}
	#p_document .books {
		width: 100%;
		margin-bottom: 6.4rem;
	}
	#p_document .place {
		width: 100%;
		margin-bottom: 6.4rem;
	}
	#p_document .books .item a {
		position: relative;
	}
	#p_document .books .item .thumbnail {
		position: absolute;
		width: 96px;
		top: 52%;
		left: 64px;
		transform: translateY(-50%);
	}
	#p_document .access {
		width: 40%;
		margin: 0 auto 8.4rem auto;
	}
	#p_document .access a {
		height: 72px;
		display: block;
		position: relative;
		background: url('/img/btn_access.svg') no-repeat;
		background-size: contain;
	}
	#p_document .access a::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background: url('/img/btn_on_bg.svg') no-repeat;
		background-size: contain;
		opacity: 0;
		transition: opacity 0.5s ease;
		z-index: -1;
	}
	#p_document .access a:hover::before {
		opacity: 1;
	}
	#p_document .nambaparks-logo {
		width: 20%;
		margin: 0 auto 9.6rem auto;
	}
	#p_document .footer-link {
		text-align: center;
		margin-bottom: 2.4rem;
	}
	#p_document .footer-link  a {
		padding: 0 1.6rem;
		text-decoration: none;
		color: #c8c8c8;
	}
	#footer-copy {
		border-top: 1px solid #c8c8c8;
		padding: 2.4rem 0;
		text-align: center;
	}
	main {
		position: relative;
	}
}
@media screen and (min-width: 769px) and (max-width: 1023px) {
	html {
		font-size: 9px;
	}
	#p_products .item .head .favorite {
		width: 24%;
	}
	#p_products .item .head .place {
		width: 76%;
		text-align: right;
		font-size: 0.9rem;
	}
	#p_introduction .bg .intro1 .cbox {
		width : 14.4vw;
		position: absolute;
		left: 32px;
		top: 6.4rem;
	}
	#p_introduction .bg .intro2 .cbox {
		width : 16vw;
		position: absolute;
		right: 32px;
		bottom: 6.4rem;
	}
	#side-copy {
		display: none;
	}
}
@media screen and (min-width: 1024px) {
	.header-logo {
		top: 24px;
	}
	.header-lang {
		top: 12px;
	}
	#p_introduction .bg .intro1 .cbox {
		width : 14.4vw;
		position: absolute;
		left: 12vw;
		top: 6.4rem;
	}
	#p_introduction .bg .intro2 .cbox {
		width : 16vw;
		position: absolute;
		right: 12vw;
		bottom: 6.4rem;
	}
}
@media screen and (min-width: 1024px) and (max-width: 1279px) {
	#p_products .item .head .favorite {
		width: 22%;
	}
	#p_products .item .head .place {
		width: 78%;
		text-align: right;
		font-size: 1.1rem;
	}
	#side-copy {
		z-index: 1000;
		pointer-events: none;
		position: fixed;
		width: calc(100% - 2vw);
		height: 100vh;
		margin: auto;  
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
	}
	#side-copy img {
		position: absolute;
		width: 1.2rem;
		top: 0;
		bottom: 0;
		margin: auto 0;
	}
}
@media screen and (min-width: 1280px) {
	#p_products .items {
		width: 1200px;
	}
	#p_products .item .head .favorite {
		width: 20%;
	}
	#p_products .item .head .place {
		width: 80%;
		text-align: right;
		font-size: 1.2rem;
	}
	#p_special .credit {
		width: 1200px;
		margin: 0 auto;
		text-align: right;
	}
	#p_special .column .text {
		margin-left: 200px;
	}
	#side-copy {
		z-index: 1000;
		pointer-events: none;
		position: fixed;
		width: calc(100% - 2vw);
		height: 100vh;
		margin: auto;  
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
	}
	#side-copy img {
		position: absolute;
		width: 1.2rem;
		top: 0;
		bottom: 0;
		margin: auto 0;
	}
	#p_introduction .excuse {
		width: 1200px;
	}
}
@media screen and (min-width: 1480px) {
	#side-copy {
		z-index: 1000;
		pointer-events: none;
		position: fixed;
		width: calc(100% - 16vw);
		height: 100vh;
		margin: auto;
		top: 0;
		bottom: 0;
		right: 0;
		left: 0;
	}
	#side-copy img {
		position: absolute;
		width: 1.2rem;
		top: 0;
		bottom: 0;
		margin: auto 0;
	}
}